extends@: default

form:
  fields:
    tabs:
      type: tabs
      active: 1

      fields:
        content:
          type: tab

          #
          # Add your custom fields here.
          # These fields will be available in the page's Content tab
          # inside the Admin Panel.
          #
          fields:

            header.custom.menu:
              name: menu
              type: list
              label: Menu items
              fields:
                .title:
                  type: text
                  label: Title
                .url:
                  type: text
                  label: URL

            header.custom.title:
                  name: title
                  label: Rubrik
                  type: text

            header.custom.ingress:
              name: ingress
              type: editor
              label: Ingress (använd INTE H  taggar)
            
            header.custom.content:
              name: content
              type: editor
              label: Content

            
            header.media_order:
              unset@: true
            content:
              unset@: true